package v5;

class DiskoKonstruktorDemo
{
  public static void main( String[] args )
  {
    Disko cave54 = new Disko();
    cave54.anzahlLeute = 244;
    cave54.quadratmeter = 96;
    System.out.println( cave54 );

    Disko käfig2 = new Disko( cave54 ); // Leute: 244 Größe: 96
    System.out.println( käfig2 );       // Leute: 244 Größe: 96
  }
}
